TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Remove_ ( seq() S, elt-ord^rat pos )

### Description

<shortdoc> Remove the element at position `pos' in the sequence `S'.
Note: `pos' must not exceed the scope of `S'.
Note: This function works by side effect and returns VOID. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack